Avada Forums Community Forum wordpress critical error: fusion builder Reply To: wordpress critical error: fusion builder

poorphilly
Participant
Post count: 2

I do have v7.8.2 installed.

In the plugin menu: it also says
Avada core 5.8.2
avada builder: 3.8.2